
.form-box{
	display: flex;
	border: 2px solid lightgrey;
	width: 600px;
	background-color: blue;
}

.form-input{
	border: none;
	width: 100%;
}

.form-button{
	background-color: white;
	border: none;
}

.item {
	margin-top: 50px;
}

.buy {
	background-color: #C0C0C0;
}

.buyConfirm {
	background-color: #C0C0C0;
}

.buyResult {
	background-color: #C0C0C0;
}

.buyDetail {
	background-color: #C0C0C0;
}

.buyItemDetail {
	background-color: #C0C0C0;
}
.title {
	margin-bottom: 50px;
}

.detail {
	margin-top: 50px;
}

.section {
	margin-top: 50px
}

.block {
	background-color: #C0C0C0;
    padding: 30px;
}

.buydata {
	background-color: #C0C0C0;
}

.regist {
	width: 600px;
	margin: 0 auto;
	padding: 20px;
	background-color: #C0C0C0;
}

.registResult {
	width: 600px;
	margin: 0 auto;
	padding: 20px;
	background-color: #C0C0C0;
}

.newItemCreate {
	width: 600px;
	margin: 0 auto;
	padding: 20px;
	background-color: #C0C0C0;
}

.newItemUpdate {
	width: 600px;
	margin: 0 auto;
	padding: 20px;
	background-color: #C0C0C0;
}

.update {
	margin-left: 800px;
}

.button_wrapper {
	text-align:center;
}

.userSearch {
	width: 1000px;
	margin: 0 auto;
	background-color : #C0C0C0;
	padding: 20px;
}

.review-post {
	margin-top: 100px;

}

.btn {
	padding: 10px;
}

.confirm {
	padding-left: 3px;
}

.review {
	
}


